source 'https://rubygems.org'

# Declare your gem's dependencies in dunlop.gemspec.
# Bundler will treat runtime dependencies like base dependencies, and
# development dependencies will be added by default to the :development group.
#
gemspec path: '../'

gem "rails", "~> 5.1.3"

group :development, :test do
  gem 'rspec-rails'
  gem 'sqlite3'
  gem 'pry-rails'
  gem 'pry-doc'
  gem 'cancancan'
  gem 'kaminari'
  gem 'spring'
  gem 'spring-commands-rspec'
  gem 'semantic-ui-sass'
end

gem 'jquery-rails'
gem 'high_voltage'

group :test do
  gem 'timecop'
  gem "generator_spec"
  gem "capybara"
  gem 'capybara-screenshot'
  gem 'poltergeist'
  gem 'factory_bot_rails'
  gem 'database_cleaner'
  gem 'rspec-its'
end
